﻿@inherits Umbraco.Web.Mvc.UmbracoTemplatePage
<form action=@("/umbraco/surface/authsurface/login")>
        <input type="hidden" name="username" value="test@test.com"/>
        <input type="hidden" name="password" value="Mgj]O}7o{p"/>
        <input type="submit" value="Login">
    </form>
